{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "توسيع قائمة التنقل"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "بحث",
      "ARIA-LABEL": "زر البحث"
    },
    "INPUT": {
      "PLACEHOLDER": "بحث",
      "ARIA-LABEL": "إدخال البحث",
      "HINT": "يجب أن يتكون مصطلح البحث من 3 أحرف على الأقل"
    }
  }
}
